if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi

( cd usr/share/help/pl/font-manager/media ; rm -rf logo.png )
( cd usr/share/help/pl/font-manager/media ; ln -sf /usr/share/help/C/font-manager/media/logo.png logo.png )
( cd usr/share/help/ar/font-manager/media ; rm -rf logo.png )
( cd usr/share/help/ar/font-manager/media ; ln -sf /usr/share/help/C/font-manager/media/logo.png logo.png )
( cd usr/lib64/font-manager ; rm -rf libfontmanager.so )
( cd usr/lib64/font-manager ; ln -sf libfontmanager-0.7.3.so libfontmanager.so )
